/*
 * custom ETS css
*/
p {
    margin: 0 0 10px;
}
.subtitle, .sub-title {
    clear: both;
    margin: 20px;
}
.header .form-search .input-text {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #B2B2B2 -moz-use-text-color #B2B2B2 #B2B2B2;
    border-image: none;
    border-radius: 3px 0 0 3px;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    box-shadow: 0 5px 5px #EFEFEF inset;
    float: left;
    height: 32px;
    padding: 6px;
    width: 235px;
}
.header-container {
    background: url("../images/header_background.jpg") repeat scroll center top #E5D0A3;
    padding: 0;
}

.header-row {
    background: none repeat scroll 0 0 rgba(164, 90, 72, 1);
}
.header-container .links li a {
    color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
}
.header-container .links li a:hover {
    color: #FAA635;
}
.main-container {
    background: url("../images/bg_wood_cg.jpg") repeat scroll center top #fff;
    z-index:auto;
    padding: 10px 0 0;
}
.header .logo {
    display: block;
    float: left;
    margin-top: 2px;
    margin-bottom: 6px;
    text-decoration: none !important;
}
body {
    text-align:left;
	line-height: 15px;
    background: url("../images/bg_wood_cg.jpg") repeat scroll center top #fff;
}
.main {
    background-color: #fff;
}
.banner-block{ overflow: hidden; border: none;
    margin-bottom: 30px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}
.banner-block .banner{ float: left; width: 33.333%; overflow: hidden; position: relative; border-bottom: none; border-right: none;}

.breadcrumbs {
    background: none repeat scroll 0 0 #fbfbfb;
    border: none;
    margin: 0 0 20px;
    overflow: hidden;
    padding: 8px 19px;
}
.category-products {
    padding-left: 20px;
}
.category-description {
    margin: 20px 20px 10px;
}
.product-view .box-description {
    margin-left: 20px;
}
.product-essential {
    margin-bottom: 0;
    padding-bottom: 25px;
    padding-left: 20px;
}
.col-right {
    float: right;
    padding-right: 25px;
}
.footer ul li a {
    display:inline-block;
    font-size: 13px;
    font-weight: normal;
    text-decoration:none;
    color:#995443;
}
.footer h4, .footer .block-subscribe .block-title strong, .footer h3 {
    color: #894B3C;
}
.footer ul li a:hover{ color:#EFA635;}
.footer .socials{ overflow: hidden; margin-bottom: 5px;}
.footer .socials h3{ float: left; margin: 5px 10px 0 0;}
.footer .list-icon { float: left; margin-bottom: 0px;}
.footer h3{ margin-bottom: 7px;}
.footer .list-icon li a {font-size: 22px; line-height: 28px; color: #cbcaca;}
.footer .list-icon li a:hover {color: #4e4e4e;}
.footer .list-icon li {float: left; margin-right: 10px;}
.footer-container .bottom-container { text-align:center; }
.footer-col {float:left;margin-right:2.6%;	width:14.5%;}
.footer-col.last { margin-right:0;}
.footer-col.contacts,
.footer-col.last {width: 23%;}
.footer-col.contacts p {font-size: 13px; color: #995443; line-height: 19px; margin-bottom: 12px;}
.footer-col.contacts p:before {content: "\f041"; font-size: 28px; line-height: 28px; color: #995443; margin-right: 10px; display: block; float: left;}
.footer-col.contacts p.tel:before {content: "\f095"; color: #995443;}
.footer-col.contacts p.tel strong{ font-size: 14px; color: #995443;}
.footer .footer-col .fb-like-box,
.footer .footer-col iframe {background: #EDEFF4;
}
.footer address {font-size: 11px; padding-top: 5px; }
.contact-left h3 {
    color:#007CC8;
}
.footer-banners{  padding: 0; border: solid 1px #b2b2b2; overflow: hidden; margin-bottom: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3f3f3'); /*IE6-9 */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f3f3f3));
    background: -moz-linear-gradient(top,  #ffffff,  #f3f3f3); /*firefox 3.6+ */
    background: -o-linear-gradient(top,  #ffffff,  #f3f3f3); /*  Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff,  #f3f3f3); /*  IE10+ */
}
.footer-banners li a:hover:before{ color: #007CC8;  text-shadow: -1px -1px 0px #3d7219;
}

#newsletter-validate-detail button.button { margin-left:5px; margin-top:-2px; }
.form-subscribe-header {padding-bottom:10px;}

.icon-facebook:before {
    content: "\f09a"; color: #94afff;
}
.icon-twitter:before {
    content: "\f099"; color: #74afff;
}
.icon-google-plus:before {
    content: "\f0d5"; color: #ff5a51;
}
.icon-pinterest:before {
    content: "\f0d2"; color: #ff2b3f;
}
.icon-rss:before {
    content: "\f09e"; color: #EC2B8C;
}
.footer .list-icon li a {font-size: 22px; line-height: 28px; color: #FFFFFF;}
.footer .list-icon li a:hover {color: #EC2B8C;
}
.footer-banners li a{color: #777777; display: block; overflow: hidden; font-size: 13px; line-height: 15px; padding: 5px 5px 5px 5px;  }
.footer-banners li .banner1:before{ content: ""; text-shadow: -1px -1px 0px #a7a7a7; font-size: 80px; line-height: 83px; padding-right: 17px; color: #c4c4c4; float: left;}
.footer-banners li .banner2:before{ content: ""; text-shadow: -1px -1px 0px #a7a7a7; font-size: 74px; line-height: 74px; padding:8px 17px 0 0; color: #c4c4c4; float: left;}
.footer-banners li .banner3:before{ content: ""; text-shadow: -1px -1px 0px #a7a7a7; font-size: 83px; line-height: 83px; padding-right: 17px; color: #c4c4c4; float: left;}

.footer-container{ padding:58px 0 5px; background: url("../images/header_background.jpg") repeat scroll center top #E6CFA3; position: relative; z-index: 1; border-top: solid 10px #995443;}
.footer { position:relative; color: #894B3C;}
.custom-servis-ul li h3 {
    color:#007CC8;
}
.about-col-1 h3,
.about-col-2 h3,
.about-col-3 h3{ font-size:12px; text-transform:uppercase; color:#007CC8; margin-bottom:12px;
}
.custom-servis-ul li h3 {
    background:none;
    font-size:13px;
    line-height:16px;
    color:#007CC8;
    text-transform:uppercase;
    font-weight:normal;
    margin-bottom:13px;
    padding: 2px 0 8px 0px;
}
.div-center
{
    margin: 0 auto;
}
button.btn-cart > span{
    font-size: 16px;
    color: #fff;
    border: solid 1px #ce7d00;
    border-bottom-color:#ba7100;
    border-right-color:#ba7100;
    height: 32px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efa635', endColorstr='#ce7d00'); /*IE6-9 */
    background: -webkit-gradient(linear, left top, left bottom, from(#efa635), to(#ce7d00));
    background: -moz-linear-gradient(top,  #efa635,  #ce7d00); /*firefox 3.6+ */
    background: -o-linear-gradient(top,  #efa635,  #ce7d00); /*  Opera 11.10+ */
    background: -ms-linear-gradient(top,  #efa635,  #ce7d00); /*  IE10+ */
}
button.btn-cart:hover > span{ border-color: #ba7100; border-right-color: #ce7d00; border-top-color: #ce7d00;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efa635', endColorstr='#efa635'); /*IE6-9 */
    background: -webkit-gradient(linear, left top, left bottom, from(#efa635), to(#efa635));
    background: -moz-linear-gradient(top,  #efa635,  #efa635); /*firefox 3.6+ */
    background: -o-linear-gradient(top,  #efa635,  #efa635); /*  Opera 11.10+ */
    background: -ms-linear-gradient(top,  #efa635,  #efa635); /*  IE10+ */
}
.price-box .price {
    color: #C72220;
    font-family: 'Kameron', Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
}

.old-price .list-price,
.products-grid .old-price .list-price
{
    color: #ADADAD;
    font-family: 'Kameron', Arial, Helvetica, sans-serif;
    font-size: 15px;

    text-decoration: line-through;
}

.well {margin-right: 15px;}
.header .form-search button.button span span { font-size: 16px; height: 32px; color: #ffffff; padding: 0 9px;
    border: solid 1px #ce7d00; border-bottom-color:#ba7100; border-right-color:#ba7100;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efa635', endColorstr='#ce7d00'); /*IE6-9 */
    background: -webkit-gradient(linear, left top, left bottom, from(#efa635), to(#ce7d00));
    background: -moz-linear-gradient(top,  #efa635,  #ce7d00); /*firefox 3.6+ */
    background: -o-linear-gradient(top,  #efa635,  #ce7d00); /*  Opera 11.10+ */
    background: -ms-linear-gradient(top,  #efa635,  #ce7d00); /*  IE10+ */
}
.header .form-search button.button:hover span span {
    background: none repeat scroll 0 0 #efa635;
}
.icon-facebook:before {
  content: "\f09a"; color: #3C508A;
}
.icon-twitter:before {
  content: "\f099"; color: #5484E8;
}
.icon-google-plus:before {
  content: "\f0d5"; color: #BD3D36;
}
.icon-pinterest:before {
  content: "\f0d2"; color: #AE1A28;
}
.icon-rss:before {
  content: "\f143"; color: #DC551F;
}
.pager .pages .current {color:#006EB2;
}
a {
    color: #333333;
    text-decoration: none;
}
a:hover {
    color: #FAA635;
    text-decoration: none;
}
/*:focus {
    color: #000000;
    outline: 0 none;
    text-decoration: none;
}*/
a:focus {
    color: #A45A48;
    outline: 0 none;
    text-decoration: none;
}
.contact-info-large
{
    font-size: 13px;
    font-weight: bold;
    margin-top: 7px;
    color:#EFE2CF;
}
.phone-number
{
    font-size: 17px;
    color:#FFFFFF;
    text-decoration: none;
}
.contact-info-small
{
    font-size: 13px;
    font-weight: bold;
    padding-top: 10px;
    color:#A45A48;
}
.block .block-title {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A45A48', endColorstr='#894B3C'); /*IE6-9 */
    background: -webkit-gradient(linear, left top, left bottom, from(#A45A48), to(#894B3C));
    background: -moz-linear-gradient(top,  #A45A48,  #894B3C); /*firefox 3.6+ */
    background: -o-linear-gradient(top,  #A45A48,  #894B3C); /*  Opera 11.10+ */
    background: -ms-linear-gradient(top,  #A45A48,  #894B3C); /*  IE10+ */
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    margin-bottom:30px;
    position:relative;
    padding: 11px 19px 10px;
    font-family: 'Kameron', Arial, Helvetica, sans-serif;
}

.final-text { background-color: #ffffff; width: 100%; padding-left: 20px; padding-right: 20px; padding-bottom: 40px;}

/* extra shipping info for onestepcheckout */
h2.shipping-method-extra { font-size: 13px; font-weight: bold; line-height: 13px;}
p.shipping-method-extra { font-size: 12px; font-weight: normal; line-height: 17px;}


/* Page Heading */
.page-title,
.category-title { margin:0 0 30px 20px; padding: 13px 19px 14px; border: 0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcf7ec', endColorstr='#efe2cf'); /*IE6-9 */
    background: -webkit-gradient(linear, left top, left bottom, from(#fcf7ec), to(#efe2cf));
    background: -moz-linear-gradient(top,  #fcf7ec, #efe2cf); /*firefox 3.6+ */
    background: -o-linear-gradient(top,  #fcf7ec, #efe2cf); /*  Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fcf7ec, #efe2cf); /*  IE10+ */
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    text-transform: uppercase;
    color: #7D7777;
}

/* Home Titles */
.page-title,
.home-titles { margin:0 0 30px; padding: 11px 19px 12px; border: 0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcf7ec', endColorstr='#efe2cf'); /*IE6-9 */
    background: -webkit-gradient(linear, left top, left bottom, from(#fcf7ec), to(#efe2cf));
    background: -moz-linear-gradient(top,  #fcf7ec, #efe2cf); /*firefox 3.6+ */
    background: -o-linear-gradient(top,  #fcf7ec, #efe2cf); /*  Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fcf7ec, #efe2cf); /*  IE10+ */
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-transform: uppercase;
    display: block;
    text-align: center;
}
.home-titles h1, .home-titles h2 {
    margin-bottom: -4px;
    font-family: 'Kameron', Arial, Helvetica, sans-serif; color: #63362B;
    letter-spacing: 1px;
    font-size:16px;
    line-height: 14px;

}
/* Headings */
h1            { font-size:18px; font-weight:bold; line-height:1.15; margin-bottom:-4px; font-family: 'Kameron', Arial, Helvetica, sans-serif; color: #333333;}
h2            { font-size:18px; font-weight:normal; line-height:1.25;margin-bottom:7px;}
h3            { font-size:16px; font-weight:bold; line-height:1.25; margin-bottom:7px;}
h4            { font-size:14px; font-weight:bold; color: #A45A48; margin-bottom:7px; }
h4 a:link     { font-size:14px; font-weight:bold; color: #A45A48; margin-bottom:7px; }
h4 a:hover    { font-size:14px; font-weight:bold; color: #EFA635; margin-bottom:7px; }
h4 a:visited  { font-size:14px; font-weight:bold; color: #A45A48; margin-bottom:7px; }
h5            { font-size:12px; font-weight:bold; margin-bottom:7px;}
h6            { font-size:11px; font-weight:bold; margin-bottom:7px;}

.buttons-set p.required { margin:0 0 10px; font-size:12px; color:#AD0820; }
.form-list label.required em { float:right; font-style:normal; color:#AD0820; position:absolute; top:0; right:-8px; }
#checkout-shipping-method-load .sp-methods dt{ font-size:12px; text-transform:uppercase; color:#AD0820;}
#co-shipping-method-form .sp-methods dt { color: #AD0820; font-size: 12px; padding-top: 3px; padding-bottom: 6px; text-transform: uppercase; }
.cart .shipping #co-shipping-method-form label { display: inline-block; font-weight: normal; margin-bottom: 5px; padding-bottom: 3px; }
.account-login .registered-users h2,
.account-login .new-users h2 { padding:0 0 15px 0; border-bottom:1px solid #ececec; font-size:12px; text-transform:uppercase; color:#AD0820;}
.account-login .new-users {	background:none right bottom #ffffff; border:1px solid #ececec;padding:20px;	min-height:282px; margin-left: 20px;}
.account-login .registered-users-wrapper { float:right;margin-bottom:20px; width:50%; }
.account-login .registered-users {background:none #ffffff;border:1px solid #ececec;padding:20px;	min-height:260px; margin-right: 20px;}
.fieldset .legend {font-weight:bold; font-size:12px; text-transform:uppercase; position:relative; padding-bottom:8px; color:#AD0820; margin: 50px 20px 10px;}
.col-1.addresses-primary h3{ font-size:12px; text-transform:uppercase; font-weight:normal; color:#AD0820;}
/*.nav-container {  position: relative;  z-index: 4; margin-top: 21px;}*/
.product-view .product-shop .price-box .price { color: #C72220; font-weight: bold; font-size: 34px; line-height:44px;}
.product-view .product-shop .price-box .old-price .price {color: #ADADAD; font-size:15px; }
.product-view .product-shop .availability {display: block; font-size:12px; font-weight:bold; color:#3a3a3a; margin:5px 0 10px;}
.product-view .product-shop .availability span { display:inline-block; font-size:12px; font-weight:bold; color:#AD0820; margin-left:6px;}
.product-view .add-to-links li {margin-bottom: 8px;}
.product-view .add-to-links li a:before { font-size: 15px; margin-right: 15px; color:#AD0820; }
.box-collateral.box-tags .note{ color:#AD0820; padding-bottom:15px; padding-top:5px; }
.top-icon-menu .top-search {float: right; border-left:1px solid #63362B; border-right-width: 0; overflow: hidden;}
.top-icon-menu > div {float: left; border-right:1px solid #63362B; height: 50px;  padding: 10px 30px; cursor: pointer; position: relative; z-index: 9999;  }
.swipe-menu { border-top: 1px solid #63362B; }
.swipe-menu .links li a,
.footer-links-menu li a,
.home-link,
.swipe-menu .switch-show {border-bottom: 1px solid #63362B;}
.banner-block .banner .inner strong{ display: block; font-size: 20px; line-height: 26px; font-weight: bold; font-family: 'Kameron', Arial, Helvetica, sans-serif; color: #333333; margin:0 -30px 8px 0;}
.banner-block .banner .inner{ position: absolute; top: 15%; left: 3%; width: 50%; font-size: 13px; color: #777777; line-height: 15px;}

.footer-banners li a{color: #777777; display: block; overflow: hidden; font-size: 13px; line-height: 15px; padding: 5px 5px 5px 5px;  }
.footer-banners li .banner1:before{ content: ""; text-shadow: -1px -1px 0px #a7a7a7; font-size: 80px; line-height: 83px; padding-right: 17px; color: #c4c4c4; float: left;}
.footer-banners li .banner2:before{ content: ""; text-shadow: -1px -1px 0px #a7a7a7; font-size: 74px; line-height: 74px; padding:8px 17px 0 0; color: #c4c4c4; float: left;}
.footer-banners li .banner3:before{ content: ""; text-shadow: -1px -1px 0px #a7a7a7; font-size: 83px; line-height: 83px; padding-right: 17px; color: #c4c4c4; float: left;}

.buttons-set {
    clear: both;
    margin: 5px 20px 0;
    padding: 5px 0;
}
.account-login .registered-users .form-list input.input-text {width:360px;}

button.button span span {padding:0 10px; display:block; float:left;}

button.button > span,
.page-sitemap .links a {
    background: #242727;
    color:#FFFFFF;
    font-size:13px;
    line-height:28px;
    height:32px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    border: solid 1px #ce7d00;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efa635', endColorstr='#ce7d00'); /*IE6-9 */
    background: -webkit-gradient(linear, left top, left bottom, from(#efa635), to(#ce7d00));
    background: -moz-linear-gradient(top,  #efa635,  #ce7d00); /*firefox 3.6+ */
    background: -o-linear-gradient(top,  #efa635,  #ce7d00); /*  Opera 11.10+ */
    background: -ms-linear-gradient(top,  #efa635,  #ce7d00); /*  IE10+ */
}
button.button:hover > span,
.page-sitemap .links a:hover {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efa635', endColorstr='#efa635'); /*IE6-9 */
    background: -webkit-gradient(linear, left top, left bottom, from(#efa635), to(#efa635));
    background: -moz-linear-gradient(top,  #efa635,  #efa635); /*firefox 3.6+ */
    background: -o-linear-gradient(top,  #efa635,  #efa635); /*  Opera 11.10+ */
    background: -ms-linear-gradient(top,  #efa635,  #efa635); /*  IE10+ */
}
.page-title h1,
.page-title h2 {
    font-size:16px;
    line-height:22px;
    color: #333333;
    font-weight: bold;
    font-family: 'Kameron', sans-serif;
}
.reward {
    margin: 0 20px;
}
.form-list {
    margin: 0 20px;
}
/* My Account ============================================================================= */
.my-account {overflow-x: auto; padding-bottom: 10px; padding: 0 20px 0 0; margin-left: -8px;}
/* Block: Account */
.block { margin:0 0 20px 20px; }
.block-related .product-name { width:auto; }

/************************************************************************************ Block: Cart ***********************************************************************************/
.block-cart {margin: 0 0 20px 20px;}

/*copied from english tea store ----------------------------------------------------------------------------------------------------------------
*/
.footer-static-bottom { margin: 0; padding: 20px 15px 50px; }
.footer-static-bottom .base-security-badges { margin-bottom: 40px; overflow: hidden; }
.footer-static-bottom .base-security-badges a,
.footer-static-bottom .base-security-badges img { float: left; margin-left: 17px; }
.footer-static-bottom .base-security-badges a:first-child,
.footer-static-bottom .base-security-badges img:first-child,
.footer-static-bottom .base-security-badges a img { margin: 0; }
.footer-static-bottom .final-text { background-color: #fff; color: #808080; font-size: 12px; line-height: 18px; padding: 0; text-align: left; }
.footer-static-bottom .final-text p { margin-top: 1.2em; }
.footer-secondary-container {background: none; padding: 0 0 10px; }
.footer-container .footer,
.footer-secondary-container .footer-secondary-inner {/* background: url(../images/bg_page-gradient.png) repeat-y 0 0;*/ padding: 0 27px; }
/*copied from english tea store ----------------------------------------------------------------------------------------------------------------
*/
/*
 * camers.css
 */
.camera_caption > div {background: none; padding:0 3% 8% 4%; width: 55%;}

/*
 * superfish.css
*/

.sf-menu {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A45A48', endColorstr='#894B3C'); /*IE6-9 */
    background: -webkit-gradient(linear, left top, left bottom, from(#A45A48), to(#894B3C));
    background: -moz-linear-gradient(center top , #A45A48, #A45A48) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: -moz-linear-gradient(top,  #A45A48, #894B3C); /*firefox 3.6+ */
    background: -o-linear-gradient(top,  #A45A48, #894B3C); /*  Opera 11.10+ */
    background: -ms-linear-gradient(top,  #A45A48, #894B3C); /*  IE10+ */
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}
.sf-menu > li > a > span {
    font-size: 13px;
    line-height: 17px;
    padding: 13px 16px 17px 15px;
    text-transform: uppercase;
}
.sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu > li.active > a {
    color: #ffffff; background-color: #894B3C;
}
.sf-menu > li {
    border-left: 1px solid #894B3C;
    border-right: 1px solid #63362b;
}
.sf-menu li a {
    color: #FFFFFF;
}
.sf-menu > li.last {
    border-right: none;
}
.sf-menu > li.last > a {
    border-right: none;
}
.sf-menu ul {
    background: none repeat scroll 0 0 #894B3C;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.active > a {
    background: none repeat scroll 0 0 #63362B;
    color: #ffffff;
}
.sf-menu li li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #EFE2CF;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
    padding: 6px 15px;
}
@media only screen and (min-width: 992px) {
    #menu-icon,
    .sf-menu-phone,
    .sf-menu-block {  display: none !important;}

}
@media only screen and (max-width: 991px) {
    .sf-menu,
    .sf-menu-phone {display: none;}
    /* menu icon */
    .sf-menu-block {display: block; position: relative;}
    #menu-icon {
        display: block;
        font-size: 16px;
        line-height: 21px;
        cursor: pointer;
        text-transform: uppercase;
        padding: 0 20px;
        height: 51px;
        line-height: 51px;
        font-family: 'Kameron', Arial, Helvetica, sans-serif;
        font-weight: bold;
        color: #FFFFFF;

        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A45A48', endColorstr='#894B3C'); /*IE6-9 */
        background: -webkit-gradient(linear, left top, left bottom, from(#A45A48), to(#894B3C));
        background: -moz-linear-gradient(top,  #A45A48,  #894B3C); /*firefox 3.6+ */
        background: -o-linear-gradient(top,  #A45A48,  #894B3C); /*  Opera 11.10+ */
        background: -ms-linear-gradient(top,  #A45A48,  #894B3C); /*  IE10+ */
        -webkit-border-radius: 4px 4px 0 0;
        -moz-border-radius: 4px 4px 0 0;
        border-radius: 4px 4px 0 0;

    }
    #menu-icon:before {content: "\f055"; font-size: 25px; line-height: 50px; float: right; }
    #menu-icon.active:before { content: "\f056"; }

    .sf-menu-phone {
        background: #894B3C;
        border-top: 0;
        position: absolute;
        z-index: 2;
        width: 100%;
        moz-box-sizing:border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        color: #FAA635;
    }
    .sf-menu-phone li {  position: relative;   }
    .sf-menu-phone > li {   font-size: 13px; }
    .sf-menu-phone > li.last {border-bottom: 0;}
    .sf-menu-phone li a { display: block;  color: #ffffff; font-weight: bold; padding: 10px 20px;  }
    .sf-menu-phone li a:hover { background: #63362B; color:#FFFFFF; }
    .sf-menu-phone li li {font-size: 13px; padding: 0 15px; }
    .sf-menu-phone li li.last {padding-bottom: 10px;}
    .sf-menu-phone li li:first-child {padding-top: 10px;}
    .sf-menu-phone li li:first-child strong {top:15px;}
    .sf-menu-phone li strong {
        position: absolute;
        display: block;
        top: 10px;
        right: 18px;
        width: 24px;
        font-size: 16px;
        line-height: 16px;
        text-align: center;
    }
    .sf-menu-phone > li > strong {top: 9px; right: 18px; font-size: 20px; line-height: 20px; }
    .sf-menu-phone li strong:hover { cursor: pointer; color:#63362B; }
    .sf-menu-phone li strong:before {content: "\f067"; }
    .sf-menu-phone li strong.opened:before { content: "\f068"; }

    /* dropdown */
    .sf-menu-phone ul {  width: auto; margin:10px 0 0 0 ;  display: none;  }
    .sf-menu-phone > li.active > a > span {color: inherit;}

    .sf-menu-phone > li.active > a,
    .sf-menu-phone > li > a:hover {  }

    .sf-menu-phone li li.active > a,
    .sf-menu-phone li li a:hover {}

    .products-grid button.button { margin: 0 4px 6px 0; }
}
@media only screen and (max-width: 1207px) {
    .sf-menu-block {margin: 0px;}
}

/*************Header Cart **********************/

.block-cart-header h3{ font-size:16px; color: #333333; line-height: 20px; margin:0; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; border-bottom: solid 1px #b2b2b2; padding:5px 12px 7px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCF7EC', endColorstr='#EFE2CF'); /*IE6-9 */
    background: -webkit-gradient(linear, left top, left bottom, from(#FCF7EC), to(#EFE2CF));
    background: -moz-linear-gradient(top,  #FCF7EC,  #EFE2CF); /*firefox 3.6+ */
    background: -o-linear-gradient(top,  #FCF7EC,  #EFE2CF); /*  Opera 11.10+ */
    background: -ms-linear-gradient(top,  #FCF7EC,  #EFE2CF); /*  IE10+ */
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}


.block-cart-header .summary,
.block-cart-header .empty,
.block-cart-header .summary strong { font-weight:bold; color: #333333;}
.block-cart-header p,
.block-cart-header .empty{ }
.block-cart-header .price{ color: #C72220;}
.block-cart-header .summary:hover,
.block-cart-header .empty:hover {cursor:pointer;}
.block-cart-header .btn-remove,
.block-cart-header .btn-edit { float:right; margin: 0 5px 0 0;  }
.block-cart-header .truncated {display:none;}
.block-cart-header .cart-content{ position:absolute; right:-1px; top:62px; z-index:103; min-width:280px; width: 100%; display:none; cursor:default; border:solid 1px #B2B2B2;}

.block-cart-header .actions { padding:20px 20px 10px; overflow:hidden;}
.block-cart-header .actions button.button {float:left; margin-bottom:10px; margin-right:10px;}
.block-cart-header .actions button.button+button.button {margin-right:0;}
.block-cart-header .mini-products-list li.item {
    background:#FFFFFF;
    border-top:1px solid #ececec;
    width: 100%;
    float: left;
    clear:both;
    min-height:85px;
    padding:20px;
    position:relative;
}
.block-cart-header .mini-products-list .product-image { width:70px; border:1px solid #ededed;}
.block-cart-header .mini-products-list .product-details { margin: 0 0 0 80px; overflow: inherit;}
.block-cart-header .product-name{ padding-bottom:0px; width:54% !important; }
.block-cart-header .cart-content .price{ font-weight:bold; }
.block-cart-header .cart-content-header{ padding:11px 20px;}
.block-cart-header .cart-content-header,
.block-cart-header .actions {background:#EFE2CF; color: #000;}
.block-cart-header .cart-content-header .price{ color: #000;}
.block-cart-header .subtotal .label{ font-weight:bold; padding:0;}
.block-cart-header .subtotal .price { float:right; }
.block-cart-header .mini-cart {display: none;}

.block-layered-nav dd li {	color:#959D56;	padding: 0 0 3px;}
.block-layered-nav dd li.amshopby-clearer:before { content: none; }

.top-icon-menu, .swipe {
    background-color: #A45A48;
}
.ps-static .top-icon-menu > div:hover, .top-icon-menu > div.active {
    color: #FFFFFF;
}
.swipe-menu ul li a:hover, .home-link:hover {
    background-color: #63362B;
}

.banner-block .banner .banner-button > span{
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Kameron', Arial, Helvetica, sans-serif;
    line-height: 36px;
    color: #fff;
    border: solid 1px #024D7C;
    border-bottom-color:#006EB2;
    border-right-color:#006EB2;
    display: inline-block;
    height: 39px;
    padding: 0 15px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#006EB2', endColorstr='#024D7C'); /*IE6-9 */
    background: -webkit-gradient(linear, left top, left bottom, from(#006EB2), to(#024D7C));
    background: -moz-linear-gradient(top,  #006EB2,  #024D7C); /*firefox 3.6+ */
    background: -o-linear-gradient(top,  #006EB2,  #024D7C); /*  Opera 11.10+ */
    background: -ms-linear-gradient(top,  #006EB2,  #024D7C); /*  IE10+ */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.banner-block .banner:hover .banner-button > span{ background: #006EB2; border-color: #024D7C; border-right-color: #006EB2; border-top-color: #006EB2;}
.toggle {color:#FAA635;}
.box-collateral .toggle {color:#A45A48;}

.messages,
.messages ul { list-style:none !important; margin:0 !important; padding:0 !important; }
.messages { width:100%; overflow:hidden; }
.messages li { margin:0 20px 20px; }
.messages li li { margin:4px 0 3px; }

/* Data Table */
.data-table { width:95%;
    margin-left: 20px;
}
.data-table-indent {
    margin-bottom: 20px;
}

/* Reward Points types rewrites */
.reward-review,
.reward-tag,
.reward-checkout {
    margin:0 25px 25px 20px;
}
/* Shopping Cart Collateral boxes */
.cart .cart-collaterals { padding:25px 25px 50px;
}
/********************Header Cart end ***********************/

/* Landing Pages */
.thumbnail-lp {
    border: 0 none;
    border-radius: 0;
    margin-bottom: 13px;
    margin-top: 13px;
    padding: 0;
}
.section-name-lp {
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    border-bottom: 1px solid #ececec;
    padding-bottom: 25px;
}
.section-name-vid {
    border-bottom: 1px solid #ececec;
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 15px;
    padding-top: 15px;
    text-align: center;
    text-transform: uppercase;
}
.landing-margin {
     margin-left:20px;
 }
.info-margin {
     margin: 0 20px 50px 20px;
 }
p a {text-decoration: underline;}

@media only screen and (max-width: 767px) {
    .landing-margin { margin-left:0;}
    .account-login .new-users {	margin-left: 0;}
    .account-login .registered-users { margin-right: 0;}
}
/* End Landing Pages */

a h1 { text-align: center;}

/* Product Images */
.product-view .product-img-box {float:left;text-align:left;margin-bottom:30px;width:462px;}
.product-view .product-img-box .product-box-customs .product-image-zoom { position:relative; width:462px; height:462px; overflow:hidden; z-index:9; }
.product-view .product-img-box .product-box-customs .product-image-zoom img { position:absolute; left:0; top:0; width:462px!important; height:462px!important; }
.product-view .product-img-box .product-image {
    position:relative;
    height:462px;
    width:462px;
    border:1px solid #ececec;
    background: url(../images/opc-ajax-loader.gif) no-repeat center center;
    overflow: hidden;
}
/* ==================================back-top ================================================== */
#back-top {position: fixed; bottom:40px;z-index:99; left: 50%; margin-left: 635px; display:none; width:41px;height:41px;}
#back-top span {display: block;	 text-align: center;}
#back-top span:before {content: "\f139"; font-size: 45px; line-height: 45px; color: #EFA635;}
#back-top a {text-decoration: none;}
/* ======================================================================================= */

/* Gallery Slider */
.container-slider {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.container-slider li {
    float: left;
    height: auto;
    width: 97px;
    moz-box-sizing:border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 5px;
    margin-right: 5px;
    margin-left: 0px;
    min-height: 100px;
    position: relative;
}
.slider-container{ margin-top: -30px;}

/* Product Shop */
.product-view .product-shop {float:right;width:43%;}

.product-collateral .box-collateral {
    margin-bottom: 30px;
    margin-left: 20px;
}


/* removing mobile slider */ .product-view .gallery-swipe-content {max-width: 270px; margin: 0 auto; position: relative; display: block;}
.product-view .gallery-swipe li {}
.product-view .bx-controls-direction > a {
	font-size: 0;
	position: absolute;
	left: 0px;
	top:50%;
	width: 40px;
	height: 40px;
	display:block;
	text-align: center;
	line-height: 40px;
	z-index: 4;
}
.product-view .bx-controls-direction > a.bx-next {right: 0px; left: auto; }
@media only screen and (max-width: 767px) {
	.ps-phone .product-view .gallery-swipe-content {display: block;}
	.ps-phone .product-view .product-image,
	.ps-phone .product-view .more-views {display: block;}
	.product-view .product-img-box .product-image span {z-index: 9999;}
	.product-view .bx-controls-direction > a:before {content:"\f053"; font-size: 20px; }
	.product-view .bx-controls-direction > a.bx-next:before {content: "\f054";}
}
/* end removing mobile slider */

/* Shopping Cart Totals */
.cart .totals { background:#A45A48;	overflow:hidden;padding:0px 0px 0px 0px; width: 100%; float: right;}
.cart .totals table { width:100%; font-size:12px; color:#EFE2CF; margin-bottom:0px; }
.cart .totals table tr{ border-bottom:1px solid #63362B;}
.cart .totals table th,
.cart .totals table td { padding:7px 11px; font-size:13px; line-height:17px; color:#fff; text-transform:uppercase; vertical-align:middle; width:50%;  }
.cart .totals table tr td:first-child { }
.cart .totals table td:first-child.a-right {text-align: left !important;}
.cart .totals table strong { font-weight:normal; }
.cart .totals table th { font-weight:bold; }
.cart .totals table tfoot th {}
.cart .totals .price {font-size:18px; line-height:normal; color:#fff; display:inline-block; padding: 0;}
.cart .totals button.button > span {
    font-size:15px;
    padding:0 5px;
    height:49px;
    line-height:49px;
}
.cart .totals button.button:hover > span{ }
.checkout-types li {padding-top:15px;}
.checkout-types li:first-child {padding-top:0;}
.checkout-types li a {color:#fff; text-decoration:underline;}
.checkout-types li a:hover{ text-decoration:none;}
.cart .totals .checkout-types {text-align:center; float:none; padding:15px 11px; background: #EFE2CF;}
.cart .totals .checkout-types li a {width:auto;}
.cart .totals .checkout-types .paypal-or { clear:both; display:block; color: #323232; }

#shopping-cart-table .product-image img { max-width: none; }

button.btn-checkout> span{
    font-size: 20px;
    color: #fff;
    border: solid 1px #959D56;
    border-bottom-color:#959D56;
    border-right-color:#959D56;
    height: 32px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4d15e', endColorstr='#959D56'); /*IE6-9 */
    background: -webkit-gradient(linear, left top, left bottom, from(#c4d15e), to(#959D56));
    background: -moz-linear-gradient(top,  #c4d15e,  #959D56); /*firefox 3.6+ */
    background: -o-linear-gradient(top,  #c4d15e,  #959D56); /*  Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c4d15e,  #959D56); /*  IE10+ */
}
button.btn-checkout:hover > span{ border-color: #959D56; border-right-color: #959D56; border-top-color: #959D56;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4d15e', endColorstr='#c4d15e'); /*IE6-9 */
    background: -webkit-gradient(linear, left top, left bottom, from(#c4d15e), to(#c4d15e));
    background: -moz-linear-gradient(top,  #c4d15e,  #c4d15e); /*firefox 3.6+ */
    background: -o-linear-gradient(top,  #c4d15e,  #c4d15e); /*  Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c4d15e,  #c4d15e); /*  IE10+ */
}
/* Checkout steps */

.opc .active { }
.opc .active .step-title { cursor:default; background:#A45A48; }
.opc .active .step-title .number { background:#fff; color:#3a3a3a; }
.opc .active .step-title h2 { font-size:12px; line-height:15px; padding-top:7px; }
#checkout-step-login h3{ font-size:12px; text-transform:uppercase; font-weight:normal; color:#AD0820;}
#checkout-step-login .col2-set > .col-1 h4{font-size:12px; text-transform:uppercase; font-weight:normal; color:#AD0820;}
.opc .step-title { padding:4px 5px 6px; text-align:right;background:#757575; }
.opc .step-title .number {
    float:left;
    background:#63362B;
    font-size:17px;
    line-height:21px;
    color:#fff;
    text-align:center;
    margin-right:8px;
    padding: 3px 0 0;
    height:27px;
    width:27px;
    border-radius:13px;
    -moz-border-radius:13px;
    -webkit-border-radius:13px;
    -webkit-background-clip: padding-box;
}
#paypal_direct_cc_type_cvv_div .v-fix { width: 55px; }
.sp-methods input.cvv { width: 4em !important; }

.cart-empty { margin: 0 20px;}

/*
 * camera.css
*/

.camera_caption  .link-camera {
    margin-top: 23px;
    font-size: 22px;
    color: #313131;
    font-family: 'Kameron', Arial, Helvetica, sans-serif;
    border: solid 3px #fff;
    border-radius: 50px;
    height: 54px;
    line-height: 46px;
    display: inline-block;
    padding: 0 34px;
    font-weight: 600;
    background: rgba(255,255,255, 0.5);
}
.camera_caption  .link-camera:hover {background: #fff;
}
/* modal window on products */
.modal-body {
    padding: 30px;
    font-size: 14px;
    line-height: 22px;
}
.modal-body p {
    margin: 1.5em 0;
}

h4.modal-title {
    font-size: 18px;
}
.modal-header .close {
    color: #777777;
    opacity: 1;
}
.modal-header .close:hover {
    color: #EFA635;
}
.btn-default {
    background-color: #FFFFFF;
    font-size: 21px;
    color: #777777;
    border-color: #777777;
    margin-bottom: 10px;
}
.btn-default:hover {
    background-color: #EFA635;
    color: #FFFFFF;
    border-color: #EFA635;
}
.modal-link{
    margin-bottom: 5px;
}
.short-description ul li {
    line-height: 2.0em;
}
.modal-footer {
    text-align: left;
}

/* end modal window on products */

.icon-question-sign {color: #EFA635;}
.icon-info-sign {color: #EFA635;}
.page-scroll {text-decoration: none;}
.coo {margin: 10px 0;}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .lof_camera_title {font-size: 43px; line-height: 64px; }
    .lof_camara_desc2 {font-size:16px; line-height: 24px;}
    .camera_caption  .link-camera {
        margin-top: 23px;
        font-size: 22px;
        height: 54px;
        line-height: 46px;
        padding: 0 34px;
    }
    #newsletter-validate-detail button.button { margin-left:0; margin-top:10px; }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .lof_camera_title {font-size: 23px; line-height: 24px; }
    .lof_camara_desc2 {font-size:14px; line-height: 24px;}
    .camera_caption  .link-camera {
        margin-top: 23px;
        font-size: 18px;
        height: 54px;
        line-height: 46px;
        padding: 0 34px;
    }
    #newsletter-validate-detail button.button { margin-left:0; margin-top:10px; }

}
@media only screen and (max-width: 767px) {
    .camera_pag,
    .lof_camara_desc2 {
        display: none;
    }

    .lof_camera_title {
        font-size: 33px;
        line-height: 24px;
    }

    .camera_caption .link-camera {
        margin-top: 23px;
        font-size: 18px;
        height: 54px;
        line-height: 46px;
        padding: 0 34px;
    }

    #shopping-cart-table .product-image img {
        max-width: 100%;
    }

    .data-table {
        width: 100%;
        margin-left: 0;
    }

    .messages li {
        margin: 0;
    }

    .reward-review,
    .reward-tag,
    .reward-checkout {
        margin: 20px 0 25px 0;
    }
    .breadcrumbs {
        margin: 0 0 5px;
    }
}
    @media only screen and (max-width: 600px) {
        .lof_camera_title {
            font-size: 16px;
            line-height: 24px;
        }

        .camera_caption .link-camera {
            margin-top: 13px;
            font-size: 13px;
            height: 34px;
            line-height: 28px;
            padding: 0 14px;
        }
    }

@media only screen and (min-width: 991px) and (max-width: 1199px) {
	.sf-menu > li > a > span { font-size: 11px;
        padding: 12px 10px 15px 10px;}
}
@media only screen and (min-width: 1200px) and (max-width: 1366px) {
    .sf-menu > li > a > span { font-size: 13px;
        padding: 13px 15px 17px 14px;}
}
@media only screen and (max-width: 767px) {
    .phone-number {
        font-size: 17px;
        color: #63362B;
    }

    .product-essential {
        padding-left: 0;
        padding-top: 20px;
    }

    .category-description {
        margin: 20px 0 10px;
    }
    .product-collateral .box-collateral {
        margin-left: 0;
    }
}
/*new shopping cart page*/

.cart-header { border: solid 1px #A45A48; padding: 10px 0; background-color: #A45A48; }
.cart-contents { border: solid 1px #B2B2B2; border-top: 0; padding: 5px 0;}
.cart-checkout { border: solid 1px #DF6D58; }
.cart-titles { font-family: sans-serif; color: #fff; font-weight: bold; text-transform: uppercase; display: inline-block; }
.cart-titles.item { width: 35%; padding-left: 15px;}
.cart-titles.item-name { vertical-align: top; width: 35%; padding: 10px 0 0 10px; text-transform: none; font-weight: normal;}
.cart-titles.qty { display: inline-block; width: 10%; }
.cart-titles.qtyBox { vertical-align: top; display: inline-block; margin-top: 5px; margin-bottom: 5px; color: #333; }
.cart-titles.qtyBox, input.qty { border-color: #B2B2B2; width: 45px !important;}
.cart-titles.unit { width: 15%; text-align:right; }
.cart-titles.sub { width: 15%; text-align:right;}
.cart-titles.unitcost { color: #333; width: 14%; text-align:right; vertical-align: top; margin-top: 10px; font-weight: normal;}
.cart-titles.subtotal { color: #333; width: 15%; text-align:right; vertical-align: top; margin-top: 10px;}
.icon-trash {display: inline-block; width: 10%; text-align: right; padding-right: 5px; vertical-align: top; margin-top: 10px;}
.item-img { display: inline-block; vertical-align: top; padding: 5px 0 5px 5px;}
.cart-titles.spacer { width: 50px;}
.cart-sum {font-family: sans-serif; font-weight: bold; text-transform: uppercase; display: inline-block; margin: 5px; }
/*.checkout-header {background-color: #eee; border: none;}*/
.sum-titles { font-family: sans-serif; font-weight: normal; display: inline-block; padding: 5px; width: 40%;}
.sum-prices { text-align: right; font-family: sans-serif; font-weight: bold; display: inline-block; padding: 5px; width: 55%; }
.total-titles { font-family: sans-serif; font-weight: bold; text-transform: uppercase; font-size: 18px; display: inline-block; padding: 5px; width: 40%;}
.total-prices { text-align: right; font-family: sans-serif; font-weight: bold; font-size: 18px; display: inline-block; padding: 5px; width: 55%; }
/*.checkout-buttons { text-align: center; padding: 20px; background-color: #eee; }*/
.cart-footer {border: solid 1px #B2B2B2; border-top: 0; background-color: #fff; }
.cart-footer.buttons { text-align: right; padding-top: 10px; padding-right: 10px; }
.sum-underline { border-bottom: solid 1px #eee; }
.discounts-shipping { padding: 10px; background-color: #EFE2CF; border: solid 1px #B2B2B2; border-top: 0;}
.discounts-shipping, h2 { color: #333; }
.discounts-shipping button.button { margin: 0 5px 0 0; color: #0000ff;}
.discount {margin: 0 0 30px 0; padding: 10px; border-bottom: 1px solid #b2b2b2; width: 100%;}
.shipping {margin: 0 0 20px 0; background-color: #ffffff; border: 1px solid #b2b2b2; padding: 10px; width: 100%;}
.discounts-shipping input.input-text {border-color: #B2B2B2; margin-right: 8px;}
.cart .shipping label { margin: 20px 0 5px 5px; }
.cart-header-totals { padding: 20px 0; background-color: #A45A48; font-size: 16px; text-transform: uppercase; text-align: center; color: #fff; border-bottom: 1px solid #63362B;}

.item-options {
    margin-bottom: 16px;
    padding-left: 5px;
    color: #FAA635;
}
#shopping-cart-table {padding-left: 50px; padding-bottom: 25px;}
#shopping-cart-totals {padding-right: 50px;}

.discounts-shipping h3 {float: left; font-weight: normal; font-size: 18px;
}
.instructions { float: left; margin-bottom: 8px;}

.cart .crosssell h2 { font-size: 16px; margin-bottom: 20px; border-bottom: 1px solid #eee; padding: 10px 0;}
.cart .crosssell .product-name a { text-decoration:none; font-size:12px; line-height:18px;}
.crosssell-box { margin: 20px 0;}
.cart .totals tfoot .price:last-child {
    font-size: 24px; margin: 10px 0;
}
.cart .totals tfoot .a-right{
    font-size: 18px;
}
.sp-methods {margin: 0 20px 15px;}
/*media queries*/
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .btn-lg { font-size: 16px; margin-left: -7px;}
    .button.btn-checkout span { font-size: 12px; }
    .cart .totals tfoot .a-right{
        font-size: 14px;}
    #shopping-cart-table {padding-left: 25px; padding-bottom: 25px;}
    #shopping-cart-totals {padding-right: 25px;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .btn-lg { font-size: 16px; margin-left: -4px;}
    .icon-trash {width: 7%; padding-right: 3px;}
    .cart-titles.unit { width: 10%;}
    .cart-titles.sub { width: 20%;}
    .cart-titles.unitcost { width: 9%;}
    .cart-titles.subtotal { width: 20%;}
    .cart .totals tfoot .a-right{
        font-size: 14px;}
    #shopping-cart-table {padding-left: 20px; padding-bottom: 25px;}
    #shopping-cart-totals {padding-right: 20px;}
}
@media only screen and (min-width: 240px) and (max-width: 512px) {
    .item-img { display: none;}
    .cart-titles.spacer { display: none;}
    .cart-titles.subtotal { margin-right:15px; }
    .cart-titles.unit { margin-right:15px;}
    .cart-titles.unitcost { margin-right:15px;}
}
@media only screen and (min-width: 240px) and (max-width: 360px) {
    .cart-titles.sub { display: none;}
    .cart-titles.subtotal { display: none;}
    .cart-titles.qty { display: inline-block; width: 20%; margin-right:15px; }
    .cart-titles.subtotal { width: 15%; text-align:right; margin-right:15px; }
}
@media only screen and (max-width: 767px) {
    .cart-checkout {
        border-top: none;
    }

    #shopping-cart-table {
        padding-left: 0;
        padding-right: 0;
    }

    #shopping-cart-totals {
        padding-left: 0;
        padding-right: 0;
    }

    .crosssell-box {
        margin: 20px 30px 0;
    }

    .cart .totals tfoot .a-right {
        font-size: 14px;
    }

    #shopping-cart-table {
        padding-bottom: 0;
    }
    .block-title span.toggle {
        display: block;
    }
}

@media only screen and (max-width: 459px){
        .button.button { padding: 0 2px 7px 0; }
    }
}